{% extends "base.html" %}

{% block main %}
<video class="display-video" controls autoplay>
    <source src="{{ sitepath }}selif/{{ filename }}"/>
    <a href='{{ sitepath }}selif/{{ filename }}'>Download it instead</a>
</video>
{% endblock %}
